Subject: [rtcweb] Comments on draft-miniero-rtcweb-http-fallback

From: Martin Thomson <[email-masked]>
Date: Thu, 18 Oct 2012 09:47:36 -0700

This seems grossly inefficient.  Even if you assume that we have to
tolerate the head-of-line blocking properties of a stream transport,
the overhead of HTTP headers is immense.

What is wrong with WebSockets for this use case?

Why is there so much discussion on topology?  It seems that the
topology used for TURN is perfectly good and would require the least
disruption.